﻿/*
 * Title:   TravelPlace | Responsive HTML5 Travel Mind3 - Main CSS file
 * Author:  http://www.mind3.ch
 */
/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
[Table of contents]
Var:
#TITLE#
#SUBTITLE#
#BGIMAGE#
#PRICE#
#DESCRIPTION#
#DESTINATION#
#LINK#
#BUTTON#
#LINE1#
#LINE1-ICON#
#LINE1-PRICE#
#LINE1-DESTINATION#
#LINE2#
#LINE2-ICON#
#LINE2-PRICE#
#LINE2-DESTINATION#
#LINE3#
#LINE3-ICON#
#LINE3-PRICE#
#LINE3-DESTINATION#
#SLTITLE#
#SLSUBTITLE#
#SLBGIMAGE#
#SLFOOTER#

1. List Type Banner Box
  1.1. Pentagon(Pent)
  1.2. Info-mark (imark)

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
/*Start*1.1*/
.bn-pent-container {
    width: 285px;
    margin-right: 10px;
    position: relative;
    min-height: 1px;
    float: left;
    touch-action: pan-y;
    user-select: none;
    font-family: Arial, Helvetica, sans-serif;
}

    .bn-pent-container:hover {
        opacity: 80%;
    }

.bn-pent-title {
    font-size: 18px;
    font-weight: 600;
    Color: #1e2325;
    margin-bottom: 5px;
    margin-top: 0px;
    text-align: center;
}

.bn-pent-Wrap {
    background-color: #fff;
    padding: 23px 15 px;
    max-width: 300px;
    margin: auto;
}

.bn-pent-subtitle {
    font-size: 12px;
    font-weight: 600;
    Color: #01b7f2;
    margin-bottom: 5px;
    margin-top: 0px;
    text-align: center;
}

.bn-pent-Box {
    position: absolute;
    top: 10px;
    left: 5px;
    right: 5px;
    text-align: center;
    padding-bottom: 15px;
    overflow: hidden;
    z-index: 120;
}

    .bn-pent-Box:after {
        content: '';
        display: block;
        position: absolute;
        left: 50%;
        bottom: 0;
        width: 0;
        height: 0;
        border-style: solid;
        border-width: 20px 150px 0 150px;
        border-color: #fff transparent transparent transparent;
        transform: translateX(-50%);
    }
/*Finish*1.1*/
/*Start*1.2*/
.bn-imark-container {
    padding: 0px;
    width: 100%;
    ;
    border-right-width: 1px !important;
    border-right-color: #dee7ea !important;
    border-right-style: solid !important;
    font-family: 'Barlow', sans-serif;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.25;
}

.bn-imark-wrap {
    flex-direction: column;
    text-align: center;
    justify-content: center;
    display: flex;
    align-items: center;
    width: 33.33333333%
}

.bn-imark-contenenttext {
    display: block;
    flex-direction: column;
    text-align: center;
}

.bn-imark-title {
    font-family: inherit;
    display: block;
    text-align: center;
    color: #1e2325;
}

.bn-imark-text {
    display: block;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    color: #6c7578;
    font-weight: 400;
    ont-family: 'Barlow', sans-serif;
    overflow-x: hidden;
}
